path "platform/data/workloads/activity-core/llm-connect/llm-connect-provider-secrets" {
  capabilities = ["read"]
}

path "platform/metadata/workloads/activity-core/llm-connect/llm-connect-provider-secrets" {
  capabilities = ["read"]
}
